科学数据库门户
您当前的位置是:
 | 
搜索   在 
 首页
新闻中心
漏洞数据
服务公告
服务案例
使用指南
关于本库
T-DB
 
Adobe Flash Player 释放后使用漏洞

漏洞编号: NIPC-2016-7113
CVE编号: CVE-2016-4272
漏洞类别: 未知
发布日期: 2016-09-14
更新日期: 2016-09-15
CVSS值: 10.0
严重级别: 紧急
利用范围:
攻击复杂度:
认证级别:
机密性影响:
完整性影响:
可用性影响:
漏洞描述:

Adobe Flash Player 中存在释放后使用漏洞, 受影响的产品, 版本早于 18.0.0.375 和 19.x 至 23.x , 版本早于 23.0.0.162 的 Windows 和 OS X 和 , 版本早于 11.2.202.635 的 Linux, 允许攻击者 , 通过未知的向量, 执行任意代码。


受影响系统或软件:
* Denotes Vulnerable Software Changes related to vulnerability configurations

解决方案:
厂商已修复该漏洞

参考资源:


致  谢 
友情链接